@charset "UTF-8";
html { color: #000; background: #FFF; }
body, div, ul, li { margin: 0; padding: 0; }
img { border: 0; }
li { list-style: none; }
body { font-family: Microsoft YaHei,Segoe UI,Tahoma,Arial,Verdana,sans-serif; font-size: 12px; color: #666; background: #fff; }
a { color: #39f; text-decoration: none; }
    a:hover { text-decoration: underline; }
.wrapper { width: 986px; margin: 0 auto; position: relative; }
#banner { width: 1100px; height: 650px; background: #000; overflow: hidden; position: relative; }
#banner_img { display: block; position: relative; }
    #banner_img li { position: absolute; top: 0; left: 0; width: 100%; height: 650px; background-position: center; background-size: cover; display: none; }
        /*���ñ���ͼƬ-------��ʼ*/
        #banner_img li.item1 { background-image: url(http://www.sd.xinhuanet.com/zhuanti/gdsd2017bj/js/cyc.png); display: block; }
        #banner_img li.item2 { background-image: url(http://www.sd.xinhuanet.com/zhuanti/gdsd2017bj/js/mgy.png); }
        #banner_img li.item3 { background-image: url(http://www.sd.xinhuanet.com/zhuanti/gdsd2017bj/js/zxh.png); }
        #banner_img li.item4 { background-image: url(http://www.sd.xinhuanet.com/zhuanti/gdsd2017bj/js/gmj.png); }
        #banner_img li.item5 { background-image: url(http://www.sd.xinhuanet.com/zhuanti/gdsd2017bj/js/xzs.png); }
        #banner_img li.item6 { background-image: url(http://www.sd.xinhuanet.com/zhuanti/gdsd2017bj/js/mfq.png); }
        #banner_img li.item7 { background-image: url(http://www.sd.xinhuanet.com/zhuanti/gdsd2017bj/js/spz.png); }
        #banner_img li.item8 { background-image: url(http://www.sd.xinhuanet.com/zhuanti/gdsd2017bj/js/wjh.png); }
		 #banner_img li.item9 { background-image: url(http://www.sd.xinhuanet.com/zhuanti/gdsd2017bj/js/ggy.png); }
		  #banner_img li.item10 { background-image: url(http://www.sd.xinhuanet.com/zhuanti/gdsd2017bj/js/rxl.png); }
    /*���ñ���ͼƬ--------����*/
    #banner_img .ad_img { position: absolute; right: 10px; top: 80px; width: 506px; height: 404px; }
    #banner_img .ad_txt { position: absolute; left: 10px; top: 170px; color: #fff; text-shadow: 1px 1px rgba(51,51,51,0.3); background-color: #c01d22; padding-left: 15px; padding-bottom: 15px; padding-right: 15px; }
        #banner_img .ad_txt h2 a{ font-family: "Microsoft YaHei"; font-size: 36px; line-height: 60px; font-weight: bold; color: #FFFFFF; }
        #banner_img .ad_txt  h3 a { display: block; width: 100px; height: 25px; line-height: 25px; text-align: center; margin-top: 10px; background: #fff; color: #666; text-decoration: none; text-shadow: none; font-family: "微软雅黑"; font-size: 14px; font-weight: bold; }
#banner_ctr { position: absolute; width: 1000px; height: 96px; margin-left: -500px; left: 50%; bottom: 40px; z-index: 1; }

    #banner_ctr ul { width: 1000px; height: 96px; font-size: 0; line-height: 0; position: relative; background-image: url(http://www.sd.xinhuanet.com/zhuanti/gdsd2017bj/js/ceshi.png); background-repeat: no-repeat; background-position: center; }
    #banner_ctr li { display: block; float: left; width: 96px; height: 96px; cursor: pointer; }
        #banner_ctr li.first-item { width: 20px; -webkit-border-radius: 20px 0 0 20px; -moz-border-radius: 20px 0 0 20px; border-radius: 20px 0 0 20px; cursor: default; background-color: #FFFFFF; }
        #banner_ctr li.last-item { width: 20px; -webkit-border-radius: 0 20px 20px 0; -moz-border-radius: 0 20px 20px 0; border-radius: 0 20px 20px 0; cursor: default; background-color: #FFFFFF; }
#drag_ctr { position: absolute; top: -14px; left: 20px; width: 96px; height: 125px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; bottom: 170px; background-color: #c01d22; }
#drag_arrow { position: absolute; top: -14px; left: 20px; width: 96px; height: 125px; background-repeat: no-repeat; background-position: center 14px; }
.da a{ font-family: "微软雅黑"; font-size: 15px; color: #FFFFFF; line-height: 24px; }
